--Universe Synchron Dragon
local s,id=GetID()
function s.initial_effect(c)
	--pendulum summon
	Pendulum.AddProcedure(c,false)
	--synchro summon
	Synchro.AddProcedure(c,aux.FilterBoolFunctionEx(Card.IsSetCard,0x25E),1,1,Synchro.NonTuner(Card.IsSetCard,0x25E),1,99)
	c:EnableReviveLimit() 
end